@import "variables.pcss";

.site-footer {
	text-align: center;
	font-family: $font-sans-serif;
	color: var(--foreground-color-darker);
	margin-bottom: 1.5rem;

	p {
		margin-top: 0;
		margin-bottom: 0;
	}

	a {
		@mixin link-inherit-color;
	}
}
